Skip to main content
The NetApp Knowledge Base Site will be down for 60 minutes on August 13, 2022, from 8 PM to 9 PM PT for system maintenance and infrastructure update.
NetApp Knowledge Base

Upgrade fails when upgrading the Snapcenter Plug-ins to 4.4,4.5 or 4.6 over SC GUI

Views:
1,108
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

Applies to

  • SnapCenter Server (SC) 4.5 to 4.6
  • SnapCenter Plug-In for Windows (SCW) 4.5 to 4.6
  • SnapCenter Plug-In for SQL (SCSQL) 4.5 to 4.6
  • SnapCenter Plug-in for Exchange (SCE) 4.5 to 4.6
  • SnapCenter Plug-in for Exchange (SCE) 4.4 to 4.5

Issue

Upgrade fails when attempting to upgrade a SnapCenter Plug-In package to 4.5 over SC GUI

Plugin Install Log: 

(ISP Action): RegisterVSSProvider: Register VSS Provider Result: 0 .
(ISP Action): RegisterVSSProvider: Register VSS Provider Result (Post Config Validation): -2147024894 .
(ISP Action): ISInstallMode = 0
(ISP Action): RegisterVSSProvider: ERROR: Failed to Configure the VSS Provider

 

Scan to view the article on your device
CUSTOMER EXCLUSIVE CONTENT

Registered NetApp customers get unlimited access to our dynamic Knowledge Base.

New authoritative content is published and updated each day by our team of experts.

Current Customer or Partner?

Sign In for unlimited access

New to NetApp?

Learn more about our award-winning Support